/* general styles */

table{
border-collapse:collapse;
margin:0.5em 0;
font-size:95%;
}

th, td{
text-align:center;
/*padding:0.2em 0 0.2em 1em;*/
border:1px solid #fff;
}

th, hd{
text-align:center;
padding:0.2em 0 0.2em 1em;
}

th{
background:#cddea4;
font-style:bold;
}

td{background:#ddd;}

table.noborder td{background:#fff;}

/*th.whitebox{background-color:#fff;}*/

td.item{
background:#cddea4;
text-align:left;
}